Bug 1394648 - [Docs][RFE][Gnocchi] Document metric calculation job dispatch optimization
Summary: [Docs][RFE][Gnocchi] Document metric calculation job dispatch optimization
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ga
: 10.0 (Newton)
Assignee: Martin Lopes
QA Contact: Deepti Navale
URL:
Whiteboard:
Depends On: 1377763
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-14 06:58 UTC by Lucy Bopf
Modified: 2016-12-20 05:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 05:17:54 UTC


Attachments (Terms of Use)

Description Lucy Bopf 2016-11-14 06:58:08 UTC
Describe the change to Gnocchi metrics in OSP 10, and how this can be tested.

For more information on testing, see https://bugzilla.redhat.com/attachment.cgi?id=1212510

Comment 3 Martin Lopes 2016-11-17 00:12:39 UTC
Added doctext to BZ#1377763 and flagged for release notes.

Comment 4 Martin Lopes 2016-11-17 04:46:56 UTC
See release notes for https://bugzilla.redhat.com/show_bug.cgi?id=1377763


Note You need to log in before you can comment on or make changes to this bug.